/*author:mxm145*/
/*E-mail:mxm145@163.com*/
@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,
fieldset,legend,input,button,textarea,hr{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%}
li{list-style:none;text-align:left}
fieldset,img{border:0;vertical-align: middle}
table{border-collapse:collapse;border-spacing:0}
address,cite,dfn,em,var{font-style:normal}
button,input,select,textarea{font-size:100%}
body{background:#fff;text-align:center;font:12px/1.5 'Microsoft Yahei','\5b8b\4f53', Georgia, "Times New Roman", "\5fae\8f6f\96c5\9ed1", STXihei, "\534e\6587\7ec6\9ed1", serif;}
p{text-align:left;text-indent:24px;text-align:justify;text-justify:distribute}
a{text-decoration:none}
a,a:link,a:visited{color:#000}
a:hover,a:active{color:#000;text-decoration:underline}
/*li span{margin-top:3px;display:block;width:100%;float:left}*/
.buding{width:100%;height:20px;font-size:0;clear: both}
.moreright1{color:#FF0000;float:right}
.moreright2{color:#FF0000;font-size:14px;margin-top:20px;margin-right:10px;display:inline;float:right}
.moreright3{color:#FF0000;margin-top:24px;margin-right:20px;display:inline;float:right}
.moreright1 a,.moreright1 a:link,.moreright1 a:visited,.moreright1 a:hover,.moreright1 a:active{color:#FF0000}
.moreright2 a,.moreright2 a:link,.moreright2 a:visited,.moreright2 a:hover,.moreright2 a:active{color:#FF0000}
.moreright3 a,.moreright3 a:link,.moreright3 a:visited,.moreright3 a:hover,.moreright3 a:active{color:#FFFE00}
.fl{float:left}
.fr{float:right}
.cl{clear:both;}
.mt{margin-top:10px}
.ml{margin-left:15px}
.mr{margin-right:10px}
.pt{padding-top:10px}
.f14{font-size:14px}
.f18{font-size: 18px}
.w100{width:100%;}
.tl{text-align:left}
.tr{text-align:right}
.pl{padding-left: 20px;}
.pr{padding-right: 20px;}
.middiv1{width:1200px;margin:0px auto;clear:both}
.middiv2{width:1150px;margin:0px auto;clear:both}
.middiv3{width:790px;margin:0px auto;clear:both}
.middivfull{width:100%;margin:0px auto;clear:both;height: 560px;}


.mask{width:100%;height:40px;background-color:#000;filter:alpha(opacity=60);opacity:.6;position:absolute;left:0;bottom:0;z-index:1;}
.text{width:100%;height:40px;line-height:40px;color:#fff;font-size:14px;font-family:'MicrosoftYahei';position:absolute;left:0;bottom:0;z-index:2;}
.nmask{width:100%;height:40px;line-height:40px;color:#fff;font-size:14px;background:rgba(0, 0, 0, .6);position:absolute;left:0;bottom:0;z-index:1;}
.text a,.text a:link,.text a:visited,.nmask a,.nmask a:link,.nmask a:visited{color:#fff}
.dotline{height:15px;border-bottom:1px dashed #dbdbdb}
.hide{display:none}
.show{display:block}
#bottom{width:100%;padding-top:30px;color:#fff;font-size:14px;line-height:30px;float:left; background: url(../images/bottom.jpg) no-repeat center top;}
#bottom a,#bottom a:link,#bottom a:visited,#bottom a:hover,#bottom a:active {color:#fff}

.layertit{width: 100%;float: left;height: auto; }
.layertit img{width: 100%; height: 100%;}
.layertitMT{margin-top: 10px;}

.tpic{float: left;}
.tpicmt{margin-top: 30px;}
.tpic2{float: left; margin-left: 500px;}

.dot{color: #d83d43;padding-right: 5px; font-size: 22px;}

ul.topb a,
.layer011
{
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom:50%;
    display: none;
}
.layer011 img
{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

 .title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #666;
    background-color: rgba(50,50,50,.5);
    text-align: center;
    color: #fff;
}
 .title a, .title a:visited {
    display: block;
    line-height: 1.45;
    color: #fff;
    padding: .5em 10px;
}


.layer_more {
    width: 78px;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
    float: right; 
    margin-top: 5px;

    
}
.layer_more a{color: #ffff;}


.layertit{padding-top: 30px;}

.clearfix:after{display:block;visibility:hidden;clear:both;height:0;content:''}
.clearfix{*zoom:1}
.layer01
{
    height:988px;
    background: url(../images/pic01.jpg) no-repeat center top;
 
}

.layer02
{
	height:674px;
	background: url(../images/b2.jpg) no-repeat center top;
	
}


 .titlex {
   
   
    width: 100%;
	height: 60px;
	
    background-color: #0346ea;
    text-align: center;
    color: #fff;
}
 .titlex a, .titlex a:visited {
    display: block;
    line-height: 60px;
    color: #fff;
	font-size: 16px;

}

.layer_morebtn{width: 100%; height: auto; float: left; margin-top: 30px;}

.layer02_bg{width: 100%; height: auto; float: left; margin-top: 30px; }
.layer02_left{width:670px;height: 520px; float: left;  overflow: hidden; }
.layer02_left img{width: 670px;height:460px;}
.layer02_right{width:520px; height:520px;float: right;  }
.layer02_ul{width: 100%; margin: 0 auto;}
.layer02_ul{float: left;}
.layer02_ul li{width:96%; height:70px; line-height: 70px; background: #d4efff;
 text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;  margin-bottom: 5px; padding: 0 2% ;}
.layer02_ul li a{color: #064cea;; font-size: 16px; font-weight: bold; font-family: 黑体;}
.layer02_ul li:hover{background: #054aea;}
.layer02_ul li:hover a{color: #fff;}
.layer02_top
{
	width: 100%;
height: auto;
  font-size: 16px;
  color: #535353;
  float: left;
  margin-bottom: 10px;
  overflow: hidden;

  border-bottom: 1px dashed #757575;
  padding-bottom: 10px;

}
.layer02_top span
{
  font-size: 20px;
  font-family: simHei;
  text-align: left;

}
.layer02_bg .layer_more{margin-top: 20px;}

.layer02_top span a{  color: #111111; }
.layer02_top p
{
margin-bottom: 10px;
 text-align: left;
font-size: 14px;
 text-indent: 24px;
 overflow: hidden;
 color: #757575;;
 margin-top: 10px;

}
.layer02_top a{color: #000;}
.layer02_top .divspan {
    font-size: 20px;
    font-family: simHei;
    text-align: left;
}



.layer03
{
	
		height:860px;
		background: url(../images/b3.jpg) no-repeat center top;
	
}
.layer03_bg{   
	 width: 100%;
    height: auto;
  float: left;
  margin-top: 10px;

   }

.layer03_conbg
{
	width: 100%;
	height: auto;
	float: left;
	
}
  .layer03_picitem{width:580px ; height: 430px; background: #d5f4ff;}
.layer03_pic{width: 100%; height: 280px; }
.layer03_pic img{width: 100%; height: 280px;}

.layer03_pictit{width: 90%; height: auto; margin: 0 auto; margin-top: 20px;}
.layer03_pictit a{color: #0346ea; font-size: 18px; font-weight: bold;}
.layer03_picdes{width: 90%; height: auto; margin: 10px auto; font-size: 16px; color: #666; text-align: left; text-indent: 24px;}

.layer03_news{width: 560px;height:60px; line-height: 60px; background: #d4efff;
 text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;   margin-top: 20px; padding: 0 10px ;text-align:left}

.layer03_news  a{color: #064cea;; font-size: 16px; font-weight: bold; font-family: 黑体;}
.layer04
{
	 
	  height:922px;
  	  background: url(../images/b4.jpg) no-repeat center top;
  	  
}

.layer04_bg{   
	 width: 100%;
    height: auto;
  float: left;

 

   }
 


.layer04_sbg
{
	width: 940px;
	height: 320px;
	  background: url(../images/sbg2.png) no-repeat center top;
	  float: left;
	  margin-left: 130px;
	  margin-top: 50px;
}
.layer04_sbg_img{width:480px ; height: 310px; margin-left: 10px; }
.layer04_sbg_img img{width: 480px; height: 310px;}
.layer04_sbg_des{width:360px ; height: auto; margin-right: 50px; margin-top: 50px;}
.layer04_sbg_tit{width: 100%; height:auto; text-align: center; font-size: 18px; font-weight: bold;}
.layer04_sbg_tit a {color: #fff;}
.layer04_sbg_tip{color: #fff; text-align: left;text-indent: 2em; font-size: 16px; margin-top: 10px;}


.layer04_con{width: 100%; height: auto; float: left; margin-top: 30px;}
.layer04_item{width:380px ; height: 270px; background: #e9bd8f;}
.layer04_item img{width: 380px; height:220px ;}
.layer04_tit{height: 50px; line-height: 50px; width: 360px; padding: 0 10px; text-align: center;}
.layer04_tit a{color: #0053bb; font-size: 16px;}


  .layer05
  {
  	 
  	  height:856px;
    	  background: url(../images/b5.jpg) no-repeat center top;
    	  
  }
  
  
  .layer05_bg{
  	width: 100%;
  	  height: auto;
  	float: left;
	margin-top: 50px;

  
  
     }  
	 
	 .layer05_row{width: 100%; height: auto; margin-bottom: 10px; display: flex; flex-direction: row; justify-content: space-between; flex-wrap: nowrap;}

.layer05_item1{width: 230px; height: 280px;   background: url(../images/sitb.png) no-repeat center top;
 /* 核心垂直居中代码 */
  display: flex;
  justify-content: center; /* 水平居中（可选） */
  align-items: center;     /* 垂直居中（核心） */
}
.layer05_t1{width: 80%; height: auto; margin: 0 auto; text-align: center; font-size: 16px; font-family: "黑体"; }
.layer05_t1 a{color: #fff;}

.layer05_item2{width: 470px;height: 280px; position: relative;}
.layer05_item2 img{width: 470px; height: 280px;}

 .layer02_item2tit {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #666;
    background-color: rgba(50,50,50,.5);
    text-align: center;
    color: #fff;
    font-size: 16px;
}
 .layer02_item2tit a, .layer02_item2tit a:visited {
    display: block;
    line-height: 1.45;
    color: #fff;
    padding: .5em 10px;
}

.layer05_item1 img{width: 230px ;height:280px}


  .layer06
  {
  	 
  	  height:1112px;
    	  background: url(../images/b6.jpg) no-repeat center top;
    	  
  }
  
  
  .layer06_bg{
  	width: 100%;
  	  height: auto;
  	float: left;
	margin-top: 30px;

  
  
     }  
	 
	 .layer06_menu{margin-top: 30px;}
	 .layer06_con{width: 1200px;height:660px ; position:relative;}
	 .layer06_con img{width: 1200px; height: 660px;}
	 .layer06_con .title a{font-size: 18px;}
.layer06_menu img{width: 230px; height: 126px;}


  .layer07
  {
  	 
  	  height:912px;
    	  background: url(../images/b7.jpg) no-repeat center top;
    	  
  }
  
  
  .layer07_bg{
  	width: 100%;
  	  height: auto;
  	float: left;
	margin-top: 30px;

  
  
     } 
	 
	 
	 .layer08
	 {
	 	 
	 	  height:546px;
	   	  background: url(../images/b7.jpg) no-repeat center top;
	   	  
	 }
	 
	 
	 .layer08_bg{
	 	width: 100%;
	 	  height: auto;
	 	float: left;
	 	margin-top: 50px;
	 
	 
	 
	    } 

	 .layer08_item{width:290px ; height: 230px; background: #054bea;}
	 .layer08_item img{width: 290px; height:180px ;}
	 .layer08_tit{height: 50px; line-height: 50px; width: 270px; padding: 0 10px; text-align: center;}
	 .layer08_tit a{color: #ffff; font-size: 16px;}
@media (max-width: 768px) {
	 .layer01
    {
        display: none;
    }


    .layer011,.layer093
    {
        display: block;
    }
    .middiv1,.middiv2,.layer021,.layer031,.layer042,.layer052,.layer052 li,.layer061,.layer062,.layer071,.layer092,.layer141,.layer161 li
    {
        width: 100%;
    }
    .layer032,.layer041,.layer051,.layer071,.layer091
    {
        width: 96%;
        margin: 0 auto;
    }
    .layer01,.layer02,.layer03,.layer04,.layer042,.layer05,.layer052 li,.layer06,.layer07,.layer08,.layer09,.layer092,.layer10,.layer11,.layer12,.layer121,.layer15,.layer16,#bottom
    {
        background: none;
        height: auto;
    }
    .layer021,.layer031,.layer052 li,.layer061,.layer081,.layer082,.layer083,.layer092,.layer121,.layer141
    {
        margin: 0
    }
  .layer_more{float:none;}
    .fl{float: none;}
    .fr{float: none;}
 .layertit{float: none; margin-top: 0px; width:100%; margin: 0 auto;padding-bottom:10px;}   

.layer_more{float: none}


.layertit img{width: 100%;}

body{}



.layer02 {
   
   padding-top: 0px;
   padding-bottom: 0px;
}
.layer02 {
    
    background: url(../images/b2.jpg) no-repeat center top;
	background-size: 100% 100%;
}
.layer02_bg{width: 90%;float: none; margin: 0 auto; height: auto; padding: 0px; padding-bottom: 0px; margin: 0 auto; background: none; padding-top: 10px;
padding: 10px; margin-top: 0px;
 }

.layer02_left {
    width: 100%;
    height: auto;
    float: none;
    overflow: hidden;
    background: none;
    padding: 0px;
    background-size: 100% 100%;
   border: none;

}
.layer02_left  img{width: 100%; height: auto;}
.layer02_right {
    width: 95%;
   
    height: auto;
    float: none;
    padding: 2%;
    margin-top: 0px;
    margin: 0 auto;
  
}



.layer02_top{margin-top: 0px;}
.layer02_top span{font-size: 18px;}
.layer02_top p{font-size: 14px; }

.layer02 .layertit{margin-top:0px;padding-bottom: 0px;}

.layer02_ul li {
    width: 95%;
    height: auto;
    line-height: inherit;
    overflow: inherit;
    text-overflow: inherit;
    white-space: inherit;

}
.layer02_right_con {
    width: 95%;
    height: auto;
    float: none;
    margin-left:0;
    margin: 0 auto;
}
.layer02_top{float: none;}

.layer02_ul{float: none;}




.layer03 {
	background: url(../images/b3.jpg) no-repeat center top;
 background-size: cover;
 padding-top: 0px;
 
}



.layer03_bg {
    width: 95%;
    height: auto;
    padding-bottom: 10px;float:none;
    margin: 0 auto;
    padding: 0px;
    padding-top: 10px;
  

}



.layer04 .layertit{margin-top: 0px;}

.layer04 {
    background: url(../images/b5.jpg) no-repeat center top;
    background-size: cover;	
}
 
.layer04_bg {
    width: 90%;
    height: auto;
    float: none;
    margin: 0 auto;
    margin-top: 0px;
    padding-bottom: 0px;

}

  
  


.titlex {
    width: 100%;
    height: auto;
    background-color: #0346ea;
    text-align: center;
    color: #fff;
}
.titlex a, .titlex a:visited{line-height: inherit;padding: 5px 0;}
.layer_morebtn{margin-top: 10px; margin-bottom: 10px;}
.layer_morebtn img{width: 50%; height: auto;}

.layer03_conbg {
    width: 100%;
    height: auto;
    float: none;
}
 .layer03_picitem{width:100% ; height: auto; background: #d5f4ff;}
 .layer03_pic{width: 100%; height: auto; }
 .layer03_pic img{width: 100%; height: auto;}
 .layer03_pictit{width: 90%; height: auto; margin: 0 auto; margin-top: 10px;}
 .layer03_news{width: 90%;height:auto; line-height: inherit; background: #d4efff;
  text-overflow: inherit;
     overflow: hidden;
     white-space: inherit;   margin-top: 10px; padding: 10px 5% ;}
	 .layer03_news a {
	     color: #064cea;
	     font-size: 14px;
	     font-weight: bold;
	     font-family: 黑体;
	 }
	 .layer03_pictit a{color: #0346ea; font-size: 14px; font-weight: bold;}
	 .layer03_picdes{width: 90%; height: auto; margin: 10px auto; font-size: 14px; color: #666; text-align: left; text-indent: 24px;}

	 .layer04_sbg
	 {
	 	width: 100%;
	 	height: auto;
	 	  background: #eb7d07;
	 	  float: none;
	 	  margin-left: 0px;
	 	  margin-top: 0px;
	 }
	 .layer04_sbg_img{width:100% ; height: auto; margin-left: 0px; }
	 .layer04_sbg_img img{width: 100%; height: auto;}
	 .layer04_sbg_des{width:100% ; height: auto; margin-right: 0px; margin-top: 10px; padding-bottom: 10px;}
	 .layer04_sbg_tit {
	     width: 90%;
	     height: auto;
	     text-align: center;
	     font-size: 15px;
	     font-weight: bold;
		 margin: 0 auto;
	 }
	.layer04_sbg_tip {
	    color: #fff;
	    text-align: left;
	    text-indent: 2em;
	    font-size: 14px;
	    margin-top: 10px;
		width: 90%;
		margin: 0 auto;
	} 
	
	.layer04_con{width: 100%; height: auto; float: none; margin-top: 10px;}
	.layer04_item{width:100% ; height: auto; background: #e9bd8f;}
	.layer04_item img{width: 100%; height:auto;}
	.layer04_tit{height: auto; line-height: inherit; width: 90%; padding: 0 5%; text-align: center;}
	.layer04_tit a{color: #0053bb; font-size: 12px;}
.layer05_bg {
    width: 95%;
    height: auto;
    padding-bottom: 10px;float:none;
    margin: 0 auto;
    padding: 0px;
    padding-top: 10px;
  

}
	.layer05_row {
	    width: 100%;
	    height: auto;
	    margin-bottom: 10px;
	    display: flex;
	    flex-direction: row;
	    justify-content: space-between;
	    flex-wrap: wrap;
	}
	
	.layer05_item1{width: 50%; height: auto;   background: url(../images/sitb.png) no-repeat center top;
	
	  
	}
	.layer05_item2{width: 50%;height: auto; position: relative;}
	.layer05_item2 img{width: 100%; height: 100%;}
	.layer05_item1 img {
	   width: 100%; height: 100%;
	}
	
	

	  .layer06
	  {
	  	 
	  	  height:auto;
	    background: none;
	    	  
	  }
	.layer06_bg {
	    width: 95%;
	    height: auto;
	    padding-bottom: 10px;float:none;
	    margin: 0 auto;
	    padding: 0px;
	    padding-top: 10px;
	  
	
	}
	.layer06_con {
	    width: 100%;
	    height: auto;
	    position: relative;
	}
	
	.layer06_con img {
	   width: 100%;
	   height: auto;
	}
		.layer06_menu{margin-top: 10px;}
	.layer06_menu img {
	   width: 100%;
	   height: auto;
	}
	
	.layer08_bg {
	    width: 95%;
	    height: auto;
	    padding-bottom: 10px;float:none;
	    margin: 0 auto;
	    padding: 0px;
	    padding-top: 10px;
	  
	
	}
	
	.layer08_item{width:100% ; height: auto; background: #054bea;}
		 .layer08_item img{width: 100%; height:auto;}
		 .layer08_tit{height: auto; line-height: inherit; width: 90%; padding: 0 5%; text-align: center;}
		 .layer08_tit a{color: #ffff; font-size: 16px;}
#bottom{  background: url(../images/bottom.jpg) no-repeat center top;font-size: 12px;}
}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2026-05-20 15:05:36" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->